@import url("../webfonts/CircularStd_Book/stylesheet.css");
@import url("../webfonts/CircularStd_Bold/stylesheet.css");
@import url("../webfonts/CircularStd_Medium/stylesheet.css");

h1, h2, h3, h4 {
	font-family:"CircularStd Bold";
}

p {
    font-family: "CircularStd Book";
}

/*NAVBAR*/

.navbar-default {
	background-color:#FFFFFF;
	border-color:#EFEFEF;
}

.navbar-nav {
	font-family: "CircularStd Book";
	margin-top: 20px;
	margin-right: 100px;
	margin-left: 15px;
	margin-bottom: 5px;
}

.logo h5 {
	font-size: 22px;
	font-weight: bold;
	margin-left: 5px;
	color: #545454;
}

.logo img {
	margin-left: 100px;
}

/*HERO BANNER*/

#banner {
	background-color: #EDF8FC;
}

.pt150 {
	padding-top:120px;
}

.pb80 {
	padding-bottom:80px;
}

#banner h1 {
	font-size: 4em;
	color: #000000;
}

#banner h4 {
	font-weight: bold;
}

#banner p {
    font-size: 1.2em;
    color: #646464;
    line-height: 1em;
}

#banner .btn-default {
	border-color: #3d71ae;
	background-color: transparent;
	border-width: 2px;
	color: #3d71ae;
	font-family: "CircularStd Medium";
	margin-left: 15px;
}

#banner .btn-primary {
	border-color: #3d71ae;
	border-width: 2px;
	font-family: "CircularStd Medium";
}

.tick {
    list-style-image: url(../img/tick_bullet.png);
} 

.dash {
    list-style-type: disc;
}
#banner2 h1 {
	font-size: 4em;
	color: #000000;
}

#banner2 h4 {
	font-weight: bold;
}

#banner2 p {
	font-size: 1.5em;
	color: #646464;
}

#banner2 .btn-default {
	border-color: #3d71ae;
	background-color: transparent;
	border-width: 2px;
	color: #3d71ae;
	font-family: "CircularStd Medium";
	margin-left: 15px;
}

#banner2 .btn-primary {
	border-color: #3d71ae;
	border-width: 2px;
	font-family: "CircularStd Medium";
}

#banner2 li {
	list-style-image: url(../img/tick_bullet.png);
}

#banner3 {
	background-color: #EDF8FC;
}

#banner3 h1 {
	font-size: 4em;
	color: #000000;
}

#banner3 h4 {
	font-weight: bold;
}

#banner3 p {
	font-size: 1.5em;
	color: #646464;
}

#banner3 .btn-default {
	border-color: #3d71ae;
	background-color: transparent;
	border-width: 2px;
	color: #3d71ae;
	font-family: "CircularStd Medium";
	margin-left: 15px;
}

#banner3 .btn-primary {
	border-color: #3d71ae;
	border-width: 2px;
	font-family: "CircularStd Medium";
}

#banner3 li {
	list-style-image: url(../img/tick_bullet.png);
}
/* title banner*/

#titlebanner {
	background:#3E6A93;
	text-align:center;
	padding-top:100px;
	padding-bottom:30px;
}

#titlebanner h1 {
	font-size: 3em;
	color: #FFFFFF;
}

#titlebanner hr{
	width: 5%;
}

#titlebanner p {
	font-size: 1.5em;
	color: #646464;
}


.mt20 {
	margin-top:20px;
}

#features {
	padding-top: 70px;
	padding-bottom: 80px;
	text-align: center;
}

#features h1 {
	font-size: 3em;
}

#features h2 {
	font-size: 1.5em;
	color: #337ab7;
}

#features p {
	font-size:1.2em;
	color: #646464;
}

#features hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

#features .fa {
	color:#00adff;
}

#features .icofont-4x {
	color: #337ab7;
}
.icofont-1x {
    color: #FF028F;
    margin-right: 5px;
}

/*ADD COMPANIES*/

#lightbg h1 {
	font-size:3em;
}

#lightbg hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}

#lightbg .btn-default {
	border: 2px none #3d71ae;
	background-color: transparent;
	color: #3d71ae;
	font-family: "CircularStd Medium";
	margin-left: 15px;
	font-size: 1.5em;
}

/*SUPERCALL*/

#lightbg {
	padding-top:80px;
	padding-bottom:80px;
}

#lightbg h2 {
	font-size: 2em;
	color: #337ab7;
}

#lightbg p {
	font-size:1.2em;
}

/*HYPERCEED*/

#darkbg {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #F3F3F3;
}

#darkbg h2 {
	font-size: 2em;
	color: #337ab7;
}

#darkbg p {
	font-size:1.2em;
}

#darkbg h1 {
	font-size: 3em;
}

#darkbg hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
/*feature 2*/
#features2 {
	padding-top: 70px;
	padding-bottom: 80px;
	text-align: center;
	background-color: #EFEFEF;
}

#features2 h1 {
	font-size: 3em;
}

#features2 h2 {
	font-size: 1.5em;
	color: #337ab7;
}

#features2 p {
	font-size:1.2em;
	color: #646464;
}

#features2 hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

#features2 .fa {
	color: #337ab7;
}

#features2 .icofont-4x {
	color: #337ab7;
}

/*feature 3*/
#features3 {
	padding-top: 70px;
	padding-bottom: 80px;
	text-align: center;
	background-color: #FFFFFF;
}

#features3 h1 {
	font-size: 3em;
}

#features3 h2 {
	font-size: 1.5em;
	color: #337ab7;
}

#features3 p {
	font-size:1.2em;
	color: #646464;
}

#features3 hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

#features3 .fa {
	color: #337ab7;
}

#features3 .icofont-4x {
	color: #337ab7;
}

/*FOOTER*/

#footer {
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: thin solid #E3E3E3;
}

#footer p {
	text-align:center;
}

/* CUSTOMER 01 */

#customerwbg {
	padding-top:80px;
	padding-bottom:80px;
}

#customerwbg p {
	color: #666666;
}
/* CUSTOMER 02 */

#customerdbg {
	padding-top:80px;
	padding-bottom:60px;
	background-color:#F3F3F3;
}
#customerdbg hr {
	width: 10%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.mb20 {
	margin-bottom:20px;
}

/*PRICING*/
/* .price-box {
	border-radius: 10px;
	border: thin solid #CCCCCC;
	padding-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.25);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.25);
	width: 32%;
	margin-left: 10px;
	margin-right: auto;
} */

#banner .price-box h1 {
	text-align: center;
	color: #337ab7;
	font-size: 3em;
	line-height: 0.5em;
}

#banner .price-box h2 {
	text-align: center;
	font-size: 1.8em;
}

#banner .price-box p {
	text-align: center;
	font-size: 1em;
	color: #9A9A9A;
}

#banner .price-box ul li p{
	font-size: 1.3em;
	color: #323232;
	text-align: left;
}

#banner .price-box h4 {
	color: #337ab7;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
}
/** OTHERS **/

.img-center {
	margin-left: auto;
	margin-right: auto;

}

.textbig {
	font-size: 1.5em;
}

.mb60 {
	margin-bottom:60px;
}

.pt100 {
	padding-top:100px;
}

.pb80 {
	padding-bottom:80px;
}

.hide-bullet {
	list-style-type: none;
}

.valign-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.sqbox {
	background: #EFEFEF;
	width: 100%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: auto;
	min-height: 250px;
}
.sqbox2 {
    background: #EFEFEF;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    height: auto;
    min-height: 505px;
    width: 100%;
}

.sqwhitebox {
	background: #FFFFFF;
	width: 100%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: auto;
	min-height: 220px;
}

#lightbg h3 {
	font-size: 1.6em;
	color: #337ab7;
}

.bold {
	font-size: 1.5em;
	font-weight: bolder;
	color: #3E6A93;
}

#darkbg h3 {
	font-size: 1.6em;
	color: #337ab7;
}

#lightbg h4 {
	color: #404040;
	font-size: 1.3em;
	font-weight: bold;
}

#darkbg h4 {
	color: #404040;
	font-size: 1.3em;
	font-weight: bold;
}

/*CRM*/

#crm {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #FFFFFF;
}

/* Flicard */

.flip-card {
  background-color: transparent;
  width: auto;
  height: 700px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
}

.flip-card-back {
  transform: rotateY(180deg);
}
.nav.navbar-nav.navbar-right li h5 {
	margin-left: 10px;
	margin-top: 2px;
}
.pb20 {
    padding-bottom: 20px;
}
.pb40 {
    padding-bottom: 40px;
}

.fontsize16 {
    font-size: .8em;
	}
.buletTick {
    list-style-image: url(../img/tick_bullet.png);
}

.tab-content #tab1   {
	background-color: #FFFFFF;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 7px;
    border-right: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
    border-left: thin solid #D5D5D5;
}

.tab-content #tab2   {
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 7px;
    border-right: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
    border-left: thin solid #D5D5D5;
}

.tab-content #tab3   {
	background-color: #FFFFFF;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 7px;
    border-right: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
    border-left: thin solid #D5D5D5;
}

.tab-content #tab1 p, #tab2 p, #tab3 p   {
    font-size: 15px;
    line-height: normal;
	margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    text-align: justify;
}

.tab-content #tab1 h1, #tab2 h1, #tab3 h1  {
    font-size: 24px;
    line-height: normal;
    margin-left: 15px;
    margin-right: 15px;
    color: #337ab7;
}
.blkFont {
    color: #393939;
}


.leftLine {
    border-left: thin solid #E5E5E5;

}

.rightLine {
    border-right: thin solid #E5E5E5;

}

.aboveLine {
    border-top: thin solid #E5E5E5;

}
.dropdown-menu-col-1 {
    height: auto;
    max-width: 230px;
    width: auto;
}

.tick {
	list-style-image: url(../img/tick_bullet.png);
}

.card {
    border: none;
    border-radius: 1rem;
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    padding-top: 35px;
	padding-left: 20px;
	padding-right: 20px;
    padding-bottom: 30px;
	background: #FFFFFF;
}

.noico {
    list-style-type: none;
}
/*MEDIA QUERIES*/

@media(max-width:768px) {
	
.logo img {
	margin-right: 0;
	margin-left: 10px;
}

.navbar-nav {
	margin:0px;
	margin-bottom:15px;
}
.navbar-toggle {
	margin-top:15px;
	margin-bottom:15px;
}

.rightLine {
    border-right: thin solid #FFFFFF;

}
.pt150 {
	padding-top:80px;
}

#banner {

}
#banner h1 {
	font-size: 3em;
	color: #000000;
}

#lightbg h2 {
	font-size: 1.8em;
}

#lightbg p {
	font-size:1em;
}

#darkbg h2 {
	font-size: 1.8em;
}

#darkbg p {
	font-size: 1em;
}
.price-box {
	width: 90%;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
.hide-line {
	display: none;
}

.flip-card {
  height: 200px;
}

.mq_mt20 {
	margin-top:20px;
}
.nav.navbar-nav.navbar-right li h5 {
	margin-left: 5px;
	margin-top: 5px;
}
	
.sqbox2 {
background: #EFEFEF;
padding-top: 15px;
padding-right: 15px;
padding-bottom: 15px;
padding-left: 15px;
width: 100%;
min-height: 150px;
}
.noico {
    list-style-type: none;

}


}
@media(max-width:1366px) {

	.navbar-nav {
	font-family: "CircularStd Book";
	font-size: 12px;
	margin-top: 20px;
	margin-right: 50px;
	margin-left: 10px;
	margin-bottom: 5px;
}

.logo h5 {
	font-size: 18px;
	font-weight: bold;
	margin-left: 3px;
	color: #545454;
}
	.navbar-right ul li {
		margin-right: 2px;
	}
	.logo img {
	margin-right: 0;
	margin-left: 10px;
}
	.container-fluid {
		padding-right: 5px;
	}
}
